Minebea AccessSolutions Thai Ltd - Project progress work #762
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

Fix web problems
12 Nov 2024 11:00 - Kittisak Isarapongporn

Status: Closed

Priority: Normal
Assignee: Nattaporn Chaiya
Category:

Target version:
Finish date: 29 Nov 2024
Programming skills: HTML/CSS

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

12 Nov 2024
30 Nov 2024
100%

100.00 hours
81.00 hours
MS SQL Server

Windows server

Description

1. Add the create new record on screen function
- Schedule Inbound/Outbound
- Master data

-- Supplier Master

-- Department Master

-- ltem Master

-- Bucket Quantity

-- Packing Standard

-- Location Master

-- User Master

-- User Credential

2. Keep menu state

3. Stocktaking
- Identify display issues

History

#1 - 12 Nov 2024 12:00 - Nattaporn Chaiya

- Description updated

#2 - 12 Nov 2024 13:14 - Nattaporn Chaiya

- Description updated

#3 - 16 Nov 2024 17:16 - Nattaporn Chaiya
- % Done changed from 0 to 40

#4 - 18 Nov 2024 17:19 - Nattaporn Chaiya
- % Done changed from 40 to 50

#5 - 22 Nov 2024 16:25 - Nattaporn Chaiya
- % Done changed from 50 to 70

#6 - 28 Nov 2024 17:41 - Nattaporn Chaiya
- % Done changed from 70 to 100

#7 - 30 Nov 2024 15:03 - Nattaporn Chaiya
- File MAST Stocktaking issues.pptx added
- Status changed from New to Confirmation request

- Finish date set to 29 Nov 2024

#8 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

19 Dec 2025

1/2




- Status changed from Confirmation request to Close request

#9 - 24 Dec 2024 22:38 - Ryo Nozaki

- Status changed from Close request to Closed

Files

MAST Stocktaking issues.pptx 403 KB 30 Nov 2024 Nattaporn Chaiya

19 Dec 2025 22
